# Islands Text Client v0.1.74 Islands.Text.Client.Player.React.GameOver View Source

# Link to this section Summary

## Functions

clear_messages()
end_game(state)
end_game(message, state)
message(state)

# Link to this section Functions

Link to this function clear_messages() View Source

    clear_messages() :: :ok

Link to this function end_game(state) View Source

    end_game(Islands.Text.Client.State.t()) :: no_return()

Link to this function end_game(message, state) View Source

    end_game(IO.ANSI.Plus.ansilist(), Islands.Text.Client.State.t()) :: no_return()

Link to this function message(state) View Source

    message(Islands.Text.Client.State.t()) :: IO.ANSI.Plus.ansilist()